html, body {
    width: 100%;
    padding: 0px;
    margin: 0px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 90%;
}

ul, li {
    margin: 0;
}

a {
	text-decoration: none;
	color: black;
}

a:hover {
	text-decoration: underline;
	color: #7e7e7e;
}

#navigation {
	float: left;
	margin: 2px;
	margin-top: 3px;
	line-height: inherit;
}

#recherche, #copyright {
	float: right;
	line-height: inherit;
}

#contact, #changelog {
    float: left;
    margin: 2px;
    line-height: inherit;
}

#recherche label {
    margin: 2px;
    margin-right: 4px;
}

#navbar, #footer {
    font-size: 90%;
    color: #cccccc;
    border-left-width: 0px;
    border-bottom-width: 1px;
    border-right-width: 0px;
    border-top-width: 0px;
    float: left;
    background-color: #215c64;
	margin-bottom: 5px;
	padding: 4px;
	border-color: #909090;
	border-style: solid;
	clear: both;
	width: 99.3%;
}

#footer {
    margin-top: 30px;
    margin-bottom: 0;
}

.infobox {
    padding: 2px;
    text-align: left;
    border: 1px solid black;
    background-color: #eeeeee;
    color: #000000;
    font-weight: normal;
    font-size: 13px;
    width: 12em;
}

h1 {
	font-size: 150%;
	margin-bottom: 5px;
	margin-top: 0px;
}

#navbar a:hover, #footer a:hover {
	color: white;
}

#contenu {
	padding: 5px;
}

#navbar a, #footer a {
	color: #cccccc;
}

#home {
	color: #e5e5e5;
	font-weight: bold;
}

#navbar input {
	font-size: 60%;
}

table.liste-nra th.nom {
    min-width: 34em;
}

table.liste-nra th.code {
    min-width: 7.5em;
}

table.liste-nra th.nb-lignes {
    min-width: 6em;
}

a img {
    border-width: 0;
}

abbr {
    cursor: help;
}